<!DOCTYPE html>
<html>
    <head>
        <style>

            #grad4 {
                height: 200px;
                background: red; /* For browsers that do not support gradients */
                background: -webkit-linear-gradient(red, yellow, green); /* For Safari 5.1 to 6.0 */
                background: -o-linear-gradient(red, yellow, green); /* For Opera 11.1 to 12.0 */
                background: -moz-linear-gradient(red, yellow, green); /* For Firefox 3.6 to 15 */
                background: linear-gradient(red, yellow, green); /* Standard syntax */
            }

            #grad5 {
                height: 200px;
                background: red; /* For browsers that do not support gradients */
                /* For Safari 5.1 to 6.0 */
                background: -webkit-linear-gradient(left,red,orange,yellow,green,blue,indigo,violet);
                /* For Opera 11.1 to 12.0 */
                background: -o-linear-gradient(left,red,orange,yellow,green,blue,indigo,violet);
                /* For Fx 3.6 to 15 */
                background: -moz-linear-gradient(left,red,orange,yellow,green,blue,indigo,violet);
                /* Standard syntax */
                background: linear-gradient(to right, red,orange,yellow,green,blue,indigo,violet); 
            }
        </style>
    </head>
    <body>

        <h3>Using Multiple Color Stops</h3>
        <h5>EXAMPLE 1</h5>
        <div id="grad4"></div>
        <h5>EXAMPLE 2</h5>
        <div id="grad5"></div>
        <br><br><br>





        <p><strong>Note:</strong> Internet Explorer 9 and earlier versions do not support gradients.</p>

    </body>
</html>
